body {
	border-top: 34px #131b28 solid;
	background-color: #fff;
	margin: 0;
	padding: 0;
}

#content-main p.narrow, #content-main .narrow {
	margin-right: 100px;
}

#header {
	position: relative;
	width: 1000px;
	height: 34px;
	background-color: #131b28;
	margin: 0pt auto;	
	margin-top: -34px;
	float: none;
}

#header-contents {
	position: relative;
	display: inline-block;
	padding-top: 14px;
	width: 860px;
	height: auto;
	overflow: hidden;
	text-align: left;
	vertical-align: bottom;
	float: left;
}

#header-contents div.right {
	margin-top: -2px;
}

#logo {
	width: 110px;
	height: 20px;
	display: inline-block;
	margin-right: 20px;
	padding-bottom: 0px;
	padding-top: 14px;
	padding-right: 4px;
	float: left;
}

#toplinks {
	width: auto;
	height: auto;
	display: block;
	overflow: hidden;
	text-align: right;
	float: right;
}


#admin-box {
	width: auto;
	text-align: left;
	float: none;
}

#content {
	width: 1000px;
	height: auto;
	min-height: 600px;
	overflow: hidden;
	float: none;
	clear: both;
	display: block;
	position: relative;	
	margin: 0pt auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 14px 0px 10px 0px;
	background-color: #fff;
}

#content-wide {
	width: 660px;
	height: auto;
	overflow: visible;
	float: left;
	display: block;
	position: relative;
	padding: 0;
	min-height: 500px;
}

#content-main {
	width: 440px;
	height: auto;
	overflow: visible;
	float: left;
	display: block;
	position: relative;
	padding: 0;
	min-height: 500px;
}

#content-sidebar-left {
	position: relative;
	width: 170px;
	height: auto;
	overflow: visible;
	display: block;
	position: relative;
	margin-top: 12px;
	margin-left: 0px;
	margin-right: 30px;
	float: left;	
}

#content-sidebar {
	position: relative;
	width: 310px;
	height: auto;
	overflow: visible;
	display: block;
	position: relative;
	margin-top: 12px;
	margin-left: 0px;
	margin-right: 0px;
	float: right;
}

#homepage-left, #homepage-right {
	width: 50%;
	height: auto;
	position: relative;
	display: block;
	overflow: hidden;
	float: left;
}

#homepage-right {
	width: 46%;
	display: block;
	float: right;
}

.image-with-border {
	float: left;
	border: 1px #d8d8d8 solid !important;
	padding: 0px;
	margin-right: 10px;
	margin-bottom: 4px;
}

.padded-border {
	border: 1px #d8d8d8 solid !important;
	padding: 2px;
}

#footer {
	width: 1000px;
	height: auto;
	text-align: right;
	float: none;
	clear: both;
	display: block;
	position: relative;
	overflow: hidden;
	margin-top: 0px;
	padding: 2px 0px 2px 0px;
	background-color: #131b28;
}

.red-button {
	padding: 2px 4px 2px 4px;
	cursor: pointer;
}

.navigation {
	float: none;
	clear: both;
	width: 99%;
	height: auto;
	display: block;
	overflow: hidden;
	font-size: 7pt;
}

.alignleft, .alignright  { float: left; display: block; position: relative; }
.alignright { float: right; } 

.left {
	float: left;
}

.right {
	float: right;
}

.page_list {
	padding: 2px 2px 10px 0px;
	margin-bottom: 10px;
	border-bottom: 1px #d8d8d8 solid;
}

.list { width: 290px; display: block; overflow: hidden; float: left;}
.list-entry { width: 99%; height: 12pt; overflow: hidden; }

fieldset ol li { margin-bottom: 10px;}

#manifesto { border: 0; padding: 0; margin: 0; overflow: hidden; height: 750px; width: 1000px;}

.manifesto-box {
	width: 300px;
	height: 300px;
	float: left;
	display: block;
	overflow: hidden;
	margin-right: 20px;
	margin-bottom: 20px;
	border: 1px #d8d8d8 solid;
	padding: 4px;
}

.manifesto-box-top, .manifesto-box-bottom {
	float: none;
	width: 100%;
	margin: 0;
	padding: 0;
	height: 280px;
}

.manifesto-box-top {
	margin-bottom: 4px;
}

.manifesto-box-bottom {
	height: 20px;
}

.manifesto-box-top img {
	margin-bottom: 6px;
}

.comment, .commentEven {
	width: 80%;
	margin-bottom: 14px;
	border-bottom: 2px #d8d8d8 solid;
	padding: 10px;
	padding-right: 30px;	
	background-color: #efefef;
}

.comment {
	border-bottom: 2px #99aa99 solid;
	background-color: #cde3cd;	
}

.list_item, .list_item_half, .list_item_quarter {
	float: none;
	overflow: hidden;
	padding: 10px 0px;
	margin: 0px;
}

.list_item_half, .list_item_quarter {
	width: 46%;
	margin-right: 20px;
	float: left;
}

.list_item_quarter {
	width: 22%;
}

/* COMMON CLASSES */
.break { clear:both; }

/* SEARCH FORM */
#searchform { font-size:18px; }
#searchform div { color:#000; }
#searchform div input { font-size:18px; padding:5px; width:304px; margin-left: 2px; }
#suggestions { position: absolute; left:0; top: 45px; display:none; z-index: 1000; }

/* SEARCHRESULTS */
#searchresults { border-width:1px; border-color:#919191; border-style:solid; width:304px; background-color:#131b28; font-size:10px; line-height:14px; }
#searchresults a { display:block; background-color:#efefef; clear:left; height:66px; text-decoration:none; border-bottom: 1px #d8d8d8 solid; padding-left: 8px;}
#searchresults a:hover { background-color:#f50; color:#ffffff; }
#searchresults a img { float:left; padding:5px 10px; }
#searchresults a span.searchheading { display:block; font-weight:bold; padding-top:5px; color:#191919; }
#searchresults a:hover span.searchheading { color:#ffffff; }
#searchresults a span { color:#555555; }
#searchresults a:hover span { color:#f1f1f1; }
#searchresults span.category { font-size:11px; margin:5px; display:block; color:#fff9ca; overflow: hidden; font-weight: bold; }
#searchresults span.seperator { float:right; padding-right:15px; margin-right:5px; background-image:url(/images/shortcuts_arrow.gif); background-repeat:no-repeat; background-position:right; }
#searchresults span.seperator a { background-color:transparent; display:block; margin:5px; height:auto; color:#fff9ca; }

.cart-item {
	padding: 0px 0px 10px 10px;
	margin: 0px 0px 10px 0px;
	border-bottom: 1px #d8d8d8 solid;
	position: relative;
	height: auto;
	width: 99%;
	overflow: hidden;
}

.cart-item img {
	padding: 2px;
	border: 1px #d8d8d8 solid;
}

.product, .product-admin {
	position: relative;
	margin-bottom: 20px; 
	margin-right: 15px;
	float: left; 
	overflow: hidden; 
	width: 190px; 
	height: 175px; 
	border: 1px #efefef solid; 
}

.product a img { text-decoration: none; }


.product-image {
	margin: 0pt auto;
	position: absolute;
	width: 175px;
	text-align: center;
	top: 4px;
	text-decoration: none;
}

.product-details {
	bottom: 4px;
	position: absolute;
	margin: 0pt auto;
	width: 175px;
	text-align: center;
}

.review-left, .review-right {
	width: 40%;
	height: 20px;
	text-align: left;
	float: left;
	margin: 0px;
}

.review-right {
	width: 59%;
}

#author-books {
  width: 100%;
  height: 500px;
  overflow: auto;
  display: block;
}

.author-book-image {
  width: 54px;
  height: 78px;
  padding: 2px;
  margin-right: 8px; 
  float: left;
  margin-bottom: 20px;
}

.author-book-details-with-image, .author-book-details-without-image {
  width: 350px;
  height: auto;
  display: block;
  overflow: hidden;
  float: left;
  margin-bottom: 20px;
}

.author-book-details-without-image {
  width: 410px;
}

.clear {
  float: none;
  clear: both;
}

.author-book-title a {
  font-weight: bold;
}

.author-book-subtitle {
  font-size: 90%;
  color: #999;
}
